# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

Add some more stuff

This is some new stuff from hana! \o/
Nice and sunny!

Hello! How's the weather where you live?
